ul.comments-list {
    list-style-type: none;
}

.comments-list .comment {
    margin: 10px 0;
}

.comments-list .comment b a {
    color: black;
    text-decoration: none;
}

.comments-list .comment details summary small {
    color: #548eaa;
}

.comments-list  .comment summary {
    outline: none;
    cursor: pointer;
    list-style-type: none;
    margin-bottom: 5px;
}

.comments-list  .comment details > summary:first-of-type {
    list-style-type: none;
}

.comments-list  .comment details summary::-webkit-details-marker {
    display:none;
}
